body.homeload #preloader {
  background: #fff;
  filter: alpha(opacity=100);
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  top: 0;
}

#preloader {
  -webkit-transition: all 0.4s cubic-bezier(0.835, 0, 0.19, 1);
  -o-transition: all 0.4s cubic-bezier(0.835, 0, 0.19, 1);
  transition: all 0.4s cubic-bezier(0.835, 0, 0.19, 1);
  zoom: 1;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
  -webkit-pointer-events: none;
/*  pointer-events: none;*/
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999999;
  top: -200%;
}

#preloader img {
    position: absolute;
    width: 80px;
    height: 80px;
    padding: 5px;
    background-color: #fff;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    text-align: center;
    -webkit-animation: rotateplane 2.5s infinite ease-in-out;
    -moz-animation: rotateplane 2.5s infinite ease-in-out;
    -o-animation: rotateplane 2.5s infinite ease-in-out;
    animation: rotateplane 2.5s infinite ease-in-out;
    /* -webkit-box-sizing: border-box; */
}
#preloader .psStr {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    font-size: 12px;
    width: 80px;
    margin: 56px 0 0 -35px;
    font-family: Arial;
}
#preloader .isIE {
    position: absolute;
    text-align: center;
    font-size: 12px;
    margin: 56px 0 0 -193px;
    font-family: Arial;
    top: 52.5%;
    width: 400px;
    left: 50%;
    line-height: 1.5;
    color: #333;
    display: none;
}
#preloader .isIE a{
    color: #333;
}


/* Custom */
@-webkit-keyframes rotateplane {
  0% {
    -webkit-transform: perspective(200px);
  }
  50% {
    -webkit-transform: perspective(200px) rotateY(-180deg);
  }
  100% {
    -webkit-transform: perspective(200px) rotateY(-180deg) rotateX(-180deg);
  }
}
@-moz-keyframes rotateplane {
  0% {
    -moz-transform: perspective(200px);
  }
  50% {
    -moz-transform: perspective(200px) rotateY(-180deg);
  }
  100% {
    -moz-transform: perspective(200px) rotateY(-180deg) rotateX(-180deg);
  }
}
@-o-keyframes rotateplane {
  0% {
    -o-transform: perspective(200px);
  }
  50% {
    -o-transform: perspective(200px) rotateY(-180deg);
  }
  100% {
    -o-transform: perspective(200px) rotateY(-180deg) rotateX(-180deg);
  }
}
@keyframes rotateplane {
  /*
  0% {
    transform: perspective(200px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(0deg) rotateY(0deg);
  }
  25% {
    transform: perspective(200px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(-180deg) rotateY(0deg);
  }
  50% {
    transform: perspective(200px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform: perspective(200px) rotateX(-180deg) rotateY(-180deg);
  }
  75% {
    transform: perspective(200px) rotateX(-180deg) rotateY(-0deg);
    -webkit-transform: perspective(200px) rotateX(-180deg) rotateY(-0deg);
  }
  */
  0% {
    transform: perspective(200px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(0deg) rotateY(0deg);
  }
  25% {
    transform: perspective(200px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform: perspective(200px) rotateX(-180deg) rotateY(0deg);
  }
  50% {
    transform: perspective(200px) rotateX(-180deg) rotateY(-180deg);
    -webkit-transform: perspective(200px) rotateX(-180deg) rotateY(-180deg);
  }
  75% {
    transform: perspective(200px) rotateX(-0deg) rotateY(-180deg);
    -webkit-transform: perspective(200px) rotateX(-0deg) rotateY(-180deg);
  }

}
.rotateplane {
  -webkit-animation-name: rotateplane;
  -moz-animation-name: rotateplane;
  -o-animation-name: rotateplane;
  animation-name: rotateplane;
}